/* CSS Document */

@import url('http://fonts.googleapis.com/css?family=Raleway:500,300');

body {
	-webkit-transition: .5s;
	-moz-transition: .5s;
	transition: .5s;	
}

#header {
	-webkit-transition: .5s;
	-moz-transition: .5s;
	transition: .5s;	
}

#CC_Bar {
	position: absolute;
	background-color: rgb(51, 51, 51);
	top:0; left:0; right:0;
	height:40px;	
	-webkit-transition: .5s;
	-moz-transition: .5s;
	transition: .5s;
	background-position:bottom;
	background-repeat: repeat-x;
	z-index: 60000000000;
}

#CC_Blur {
	overflow: hidden;
	position: fixed;
	background-color: #FFF;
	top:0; left:0; right:0;
	height:40px;	
	-webkit-transition: .5s;
	-moz-transition: .5s;
	transition: .5s;
	background-position:bottom;
	background-repeat: repeat-x;
	z-index: 50000000000;
}

#CC_Inner {
	position: relative;
	width: 940px;
	margin-left:auto;
	margin-right:auto;
}

#CC_Inner p {
	height:40px;
	line-height: 40px;
	color: #CCC;
	font-family: Raleway;
	font-weight: 500;
	font-size: 14px;	
	float:left;
	margin: 0;
}

#CC_Inner p a {
	color:#FFF;
}

.CC_Button {
	float:right;
	height: 40px;
	width: 40px;
	line-height:30px;
	background-color: #CCCCCC;
	color:#000;
	font-family: Georgia;
	font-size: 12px;
	text-decoration:none;
	background-image: url(gfx/close.png);
	background-position: center;
	background-repeat: no-repeat;
	-webkit-transition: .85s;  
	-moz-transition: .85s;  
	transition: .85s;
	cursor: pointer;
}

.CC_Button:hover {
    background-color:#FFF;   
}

.CC_ButtonSecondary {
	right: 40px;
	float:right;
	height: 40px;
	width: 120px;
	line-height: 40px;
	background-color: #4D4D4D;
	color:#EEE;
	font-family: Raleway;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration:none;  
	-webkit-transition: .5s;
	-moz-transition: .5s;
	transition: .5s;
	position: absolute;
	cursor: pointer;
}

.CC_ButtonSecondary:hover { 
    background-color:#777;
}

#CC_ReadLess {
	visibility: hidden;
	z-index: 1000;
	opacity: 0;
}

#CC_InfoBox {
	width: 260px;
	position: absolute;
	top: 48px;
	right: 0;
	padding: 20px;
	padding-bottom: 16px;
	border-radius: 4px;
	background-color: #1A1A1A;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	transition: .5s;
	transition-timing-function: ease;
	z-index: 1000000;
	box-shadow: 0 20px 60px rgba(0, 0, 0, 0.8);
	opacity: 0;
	visibility: hidden;
}

#CC_InfoBox .tail {
	position:absolute;
	top: -15px;
	right: 85px;
	background-image:url(gfx/infoBoxTail.png);
	height:15px;
	width:30px;
	pointer-events: none;
}

#CC_InfoBox .title {
	margin: 0;
	color: #CCCCCC;
	font-family: Raleway;
	font-weight: 300;
	text-shadow: none;
	font-size: 26px;
	font-style: normal;
	line-height: 32px;
	text-transform: uppercase;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	margin-bottom: 10px;
	padding: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}

#CC_InfoBox p {
	height: auto;
	color: #CCCCCC;                           
	margin-top: 0;
	margin-bottom: 14px;
	font-size: 14px;
	line-height: 18px;
	font-family: Raleway;
	text-align: center;
}

#CC_InfoBox p:last-child {
	margin-bottom: 0;
}